<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Ota käyttöön mukautuva virta</string>
    <string name="battery_tip_smart_battery_summary">Ota käyttöön mukautuva virta</string>
    <string name="smart_battery_manager_title">Mukautuva virta</string>
    <string name="smart_battery_title">Käytä mukautuvaa virtaa</string>
</resources>
